.arrowlistmenu{
	/*width: 190px; width of accordion menu*/
	width: 100%;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	font: 13px Arial,Helvetica,sans-serif;
	color: #006297;
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 10px;
	cursor: hand;
	cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
	font: 13px Arial,Helvetica,sans-serif;
	color: #006297;
	line-height: 18px;
	cursor: hand;
	cursor: pointer;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
	font: 13px Arial,Helvetica,sans-serif;
	color: #666666;
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
	padding-bottom: 1px; /*bottom spacing between menu items*/
	padding-left: 10px;
}

.arrowlistmenu ul li .opensubheader{ /*Open state CSS for sub menu header*/
	font: 13px Arial,Helvetica,sans-serif;
}

.arrowlistmenu ul li .closedsubheader{ /*Closed state CSS for sub menu header*/
	font: 13px Arial,Helvetica,sans-serif;
}

.arrowlistmenu ul li a{
	color: #666666;
	display: block;
	padding: 1px 0;
	padding-left: 0px; /*link text is indented 19px*/
	text-decoration: none;
	font: 13px Arial,Helvetica,sans-serif;
}

.arrowlistmenu ul li a:visited{
	color: #666666;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #666666;
}

.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
	color: #666666;
}